/* Error messages */

static char *noBinsAlertMsg = "PGP is not installed correctly.  You must insure that  pgpe, pgpv, pgps, and pgpk are all installed in the /usr/local/bin directory";

static char *noPGPeExecAlertMsg = "/usr/local/bin/pgp must have execute permissions.\n\nYou may enable execute permissions with the command \"chmod a+x /usr/local/bin/pgp\" from a Terminal shell";

static char *noPGPkExecAlertMsg = "/usr/local/bin/pgpk must have execute permissions.\n\nYou may enable execute permissions with the command \"chmod a+x /usr/local/bin/pgpk\" from a Terminal shell";

static char *noHomeDir = "Can't find your HOME directory.  Make sure the HOME environment variable has a value";

static char *noPGPdir = "You must have a .pgp directory in your HOME directory.  The .pgp directory should contain your keyrings and the pgp.cfg configuration file";

static char *pgpNotDir = "The .pgp entry in your HOME directory is a file, not a directory.\n\n.pgp should be a directory containing your pgp.cfg configuration file and your keyrings";

static char *noConfigFile = "There is no pgp.cfg file in your .pgp directory.\n\nCopy the sample pgp.cfg file from the Cryptor.bundle distribution into the .pgp directory.  Change the \"MyName\" entry in the pgp.cfg file from \"hcole\" to your user name";

static char *pgpKeyError = "PGP has encountered an error trying to read your keyring.  The error returned from pgp:\n\n%s";

static char *noKeysOnRing = "There are no keys on your keyring.  Generate a new key by executing \"pgpk -g\" from a command line and following the instructions";

static char *unreadableCFG = "Your pgp.cfg file does not have read permission set.  Please set readable permissions with this command:  \"chmod 0100 pgp.cfg\"";

